<tr>
  <td>{{ row.architecture }}</td>
  <td>{% if row.iso] != "" %}<a class="btn btn-primary" href="{{ row.iso }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> Mirrors</a>{% endif %}</td>
  <td>{% if row.rpm] != "" %}<a class="btn btn-primary" href="{{ row.rpm }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> Mirrors</a>{% endif %}</td>
  <td>{% if row.cloud] != "" %}<a class="btn btn-primary" href="{{ row.cloud }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> Images</a>{% endif %}</td>
  <td>{% if row.containers] != "" %}<a class="btn btn-primary" href="{{ row.containers }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> Images</a>{% endif %}</td>
  <td>{% if row.vagrant] != "" %}<a class="btn btn-primary" href="{{ row.vagrant }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> Boxes</a>{% endif %}</td>
</tr>
